Subject: Re: more fur (oh, come on!)
From: joe solinsky <[email-masked]>
To: [email-masked]
Date: Mon, 5 Sep 1994 21:15:01 -0700 (PDT)

Ick.
	I thought that the fur algorithm would be more than that.
Jeez.  Okay.  Lightwave list, may I offer my suggestion?

Tesselate every furry polygon.  Set up hair lines with user-defined curves that
affect the planar displacement of the tesselated vertices, as well as their
altitude relative to the base points of their original polygon.  The fur should
triple the number of polygons in the database for the fur, though.
Depending on the type of fur, rather than trying for a pyramidal tesselation,
perhaps a wedge tesselation (which will still have a triangular base, so it
isn't really a wedge) would add the sensation of tufts.

Of course, the other way to do this is with particle animation, but since I
don't know a thing about particle animation, I will not try to fake it.

-Joe Solinsky